Plugins Search

Page 1 of 1 10 total

IDNameProductFamilyPublishedUpdatedSeverity
62955Fedora 17 : ruby-1.9.3.327-19.fc17 (2012-18017)NessusFedora Local Security Checks2012/11/192018/11/28medium
62886FreeBSD : ruby -- Hash-flooding DoS vulnerability for ruby 1.9 (5e647ca3-2aea-11e2-b745-001fd0af1a4c)NessusFreeBSD Local Security Checks2012/11/122018/11/10medium
63030Fedora 18 : ruby-1.9.3.327-22.fc18 (2012-17949)NessusFedora Local Security Checks2012/11/262018/11/28medium
63170Slackware 13.1 / 13.37 / 14.0 / current : ruby (SSA:2012-341-04)NessusSlackware Local Security Checks2012/12/072019/01/02medium
84494Debian DLA-263-1 : ruby1.9.1 security updateNessusDebian Local Security Checks2015/07/022018/07/06high
64799Ubuntu 12.04 LTS / 12.10 : ruby1.9.1 vulnerabilities (USN-1733-1)NessusUbuntu Local Security Checks2013/02/222019/09/19high
74909openSUSE Security Update : ruby19 (openSUSE-SU-2013:0376-1)NessusSuSE Local Security Checks2014/06/132018/11/10medium
79980GLSA-201412-27 : Ruby: Denial of ServiceNessusGentoo Local Security Checks2014/12/152015/10/05high
119432RHEL 6 : openshift (RHSA-2013:0582)NessusRed Hat Local Security Checks2018/12/062019/10/24high
124931EulerOS Virtualization 3.0.1.0 : ruby (EulerOS-SA-2019-1428)NessusHuawei Local Security Checks2019/05/142019/11/26high

Page 1 of 1 10 total